[MainMenu]
File=ファイル(&F)
ImportCSV=CSV インポート(&I)
ExportCSV=CSV エクスポート(&E)
Language=言語(&L)

[EventList]
EventList=イベントリスト
Enabled=有効
Time=時間
Text=読み上げ文
Volume=音量
Rate=速度
DeleteAll=全て削除(&A)

[EventEdit]
EventEdit=イベント設定
Second=秒
Preview=試聴
Add=追加
Apply=適用
Delete=削除

[Playback]
Playback=再生コントロール
Start=再生開始 ▶
Pause=一時停止 ⏸
Stop=停止 ⏹

[Voice]
Voice=ボイス

[Time]
NextNone=次まで --:--
NextIn=次まで

[Message]
Error=エラー
Fatal=致命的なエラー
TTSInitFailed=Text To Speech の初期化に失敗しました。終了します。